Subject: Re: linux-next: build failure after merge of the kunit-next tree

From: Shuah Khan <[email-masked]>
Date: Fri, 1 Mar 2024 09:05:57 -0700

On 3/1/24 03:43, Stephen Rothwell wrote:
> Hi all,
> 
> On Fri, 1 Mar 2024 15:15:02 +0800 David Gow <[email-masked]> wrote:
>>
>> On Thu, 29 Feb 2024 at 23:07, Shuah Khan <[email-masked]> wrote:
>>>
>>> I can carry the fix through kselftest kunit if it works
>>> for all.
>>
>> I'm happy for this to go in with the KUnit changes if that's the best
>> way to keep all of the printk formatting fixes together.
> 
> I am pretty sure that the proper fix has been applied to the drm-fixes
> tree today (in the merge of the drm-misc-fixes tree).
> 

What's the commit id for this fix? I Would like to include the details
in my pull request to Linus.

If this fix is going before the merge window - we are all set.

thanks,
-- Shuah